<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="fill_parent"
    android:layout_height="fill_parent"
    android:background="@drawable/bg_main"
    android:orientation="horizontal" >
    
	<!-- 左边布局 -->
	<LinearLayout
	    android:id="@+id/left_layout"
	    android:layout_width="400dp"
	    android:layout_height="match_parent"
	    android:layout_marginLeft="50dp"
	    android:layout_marginRight="0dp"
	    android:layout_marginTop="50dp"
	    android:layout_marginBottom="50dp"
		android:background="@color/text_blue"
		android:orientation="vertical" >
		
	    <LinearLayout
	        android:layout_width="match_parent"
	        android:layout_height="wrap_content"
	        android:layout_marginTop="70dp"
	        android:gravity="center_horizontal" >
	    
	    	<TextView
	        	android:id="@+id/pay_title"
	        	android:layout_width="wrap_content"
	        	android:layout_height="wrap_content"
	        	android:text="购买电子卡"
	        	android:textSize="70sp"
	        	android:textColor="@color/white" >
	    	</TextView>
	    </LinearLayout>
	    <LinearLayout
	        android:layout_width="match_parent"
	        android:layout_height="0dip"
	        android:layout_weight="1"
	        android:gravity="center_horizontal|center_vertical" >
	    	
	    	<ImageView
	        	android:id="@+id/pay_icon"
	        	android:layout_width="wrap_content"
	        	android:layout_height="wrap_content"
	        	android:src="@drawable/pay_icon_buycard" >
	    	</ImageView>
	    </LinearLayout>
	    <LinearLayout
	        android:id="@+id/linear_backto_recharge"
	        android:layout_width="match_parent"
	        android:layout_height="wrap_content"
	        android:layout_marginBottom="30dp"
	        android:gravity="center_horizontal|center_vertical" >
	    	
	        <ImageView
	            android:layout_width="wrap_content"
	            android:layout_height="wrap_content"
	            android:layout_marginRight="10dp"
	            android:src="@drawable/icon_return" >
	        </ImageView>
	        <TextView
	            android:layout_width="wrap_content"
	            android:layout_height="wrap_content"
	            android:textColor="@color/white"
	            android:textSize="45sp"
	            android:text="充值中心" >
	        </TextView>
	    </LinearLayout>
	</LinearLayout>
	
	<!-- 购买电子卡信息输入布局 -->
	<RelativeLayout
	    android:id="@+id/layout_chargeinfo"
	    android:layout_width="match_parent"
	    android:layout_height="match_parent"
	    android:layout_marginLeft="20dp"
	    android:layout_marginRight="50dp"
	    android:layout_marginTop="50dp"
	    android:layout_marginBottom="50dp"
	    android:background="@color/white" 
	    android:visibility="visible">
		
	    <!-- 购买电子卡信息输入布局 -->
	    <LinearLayout
	        android:id="@+id/linear_user_input"
	        android:layout_width="match_parent"
	        android:layout_height="wrap_content"
	        android:layout_centerVertical="true"
	        android:layout_marginLeft="50dp"
	        android:layout_marginRight="30dp"
	        android:orientation="vertical" >
	        
	        <!-- 电子卡面额 -->
	        <LinearLayout
	            android:layout_width="match_parent"
	            android:layout_height="wrap_content"
	            android:gravity="center_vertical" >
	            
	            <TextView
	                android:layout_width="wrap_content"
	                android:layout_height="wrap_content"
	                android:text="电子卡面值: "
	                android:textSize="40sp" >
	            </TextView>
	            <LinearLayout
	                android:layout_width="match_parent"
	                android:layout_height="wrap_content"
	                android:layout_marginLeft="5dp" >
	                
	                <Button
	                    android:id="@+id/btn_20"
	                    android:layout_width="80dp"
	                    android:layout_height="wrap_content"
	                    android:background="@drawable/btn_tip_select"
	                    android:text="20"
	                    android:textSize="30sp"
	                    android:textColor="@color/white" >
	                </Button>
	                <Button
	                    android:id="@+id/btn_30"
	                    android:layout_width="80dp"
	                    android:layout_height="wrap_content"
	                    android:layout_marginLeft="5dp"
	                    android:background="@drawable/btn_tip_select"
	                    android:text="30"
	                    android:textSize="30sp"
	                    android:textColor="@color/white" >
	                </Button>
	                <Button
	                    android:id="@+id/btn_50"
	                    android:layout_width="80dp"
	                    android:layout_height="wrap_content"
	                    android:layout_marginLeft="5dp"
	                    android:background="@drawable/btn_tip_select"
	                    android:text="50"
	                    android:textSize="30sp"
	                    android:textColor="@color/white" >
	                </Button>
	                <Button
	                    android:id="@+id/btn_100"
	                    android:layout_width="80dp"
	                    android:layout_height="wrap_content"
	                    android:layout_marginLeft="5dp"
	                    android:background="@drawable/btn_tip_select"
	                    android:text="100"
	                    android:textSize="30sp"
	                    android:textColor="@color/white" >
	                </Button>
	                <Button
	                    android:id="@+id/btn_300"
	                    android:layout_width="80dp"
	                    android:layout_height="wrap_content"
	                    android:layout_marginLeft="5dp"
	                    android:background="@drawable/btn_tip_select"
	                    android:text="300"
	                    android:textSize="30sp"
	                    android:textColor="@color/white"
	                    android:visibility="invisible" >
	                </Button>
	            </LinearLayout>
	        </LinearLayout>
	        
	        <!-- 购买张数 -->
	        <LinearLayout
	            android:layout_width="match_parent"
	            android:layout_height="wrap_content"
	            android:layout_marginTop="40dp"
	            android:gravity="center_vertical" >
	            
	            <TextView
	                android:layout_width="wrap_content"
	                android:layout_height="wrap_content"
	                android:text="    购买张数: "
	                android:textSize="40sp" >
	            </TextView>
	            <LinearLayout
	                android:layout_width="match_parent"
	                android:layout_height="wrap_content"
	                android:layout_marginLeft="5dp" >
	                
	                <Button
	                    android:id="@+id/btn_1"
	                    android:layout_width="80dp"
	                    android:layout_height="wrap_content"
	                    android:background="@drawable/btn_tip_select"
	                    android:text="1"
	                    android:textSize="30sp"
	                    android:textColor="@color/white" >
	                </Button>
	                <Button
	                    android:id="@+id/btn_2"
	                    android:layout_width="80dp"
	                    android:layout_height="wrap_content"
	                    android:layout_marginLeft="5dp"
	                    android:background="@drawable/btn_tip_select"
	                    android:text="2"
	                    android:textSize="30sp"
	                    android:textColor="@color/white" >
	                </Button>
	                <Button
	                    android:id="@+id/btn_3"
	                    android:layout_width="80dp"
	                    android:layout_height="wrap_content"
	                    android:layout_marginLeft="5dp"
	                    android:background="@drawable/btn_tip_select"
	                    android:text="3"
	                    android:textSize="30sp"
	                    android:textColor="@color/white" >
	                </Button>
	                <Button
	                    android:id="@+id/btn_4"
	                    android:layout_width="80dp"
	                    android:layout_height="wrap_content"
	                    android:layout_marginLeft="5dp"
	                    android:background="@drawable/btn_tip_select"
	                    android:text="4"
	                    android:textSize="30sp"
	                    android:textColor="@color/white" >
	                </Button>
	                <Button
	                    android:id="@+id/btn_5"
	                    android:layout_width="80dp"
	                    android:layout_height="wrap_content"
	                    android:layout_marginLeft="5dp"
	                    android:background="@drawable/btn_tip_select"
	                    android:text="5"
	                    android:textSize="30sp"
	                    android:textColor="@color/white" >
	                </Button>
	            </LinearLayout>
	        </LinearLayout>
	        
	        <!-- 交易密码 -->
	       	<LinearLayout
	            android:layout_width="match_parent"
	            android:layout_height="wrap_content"
	            android:layout_marginTop="40dp" >
	            
	            <TextView
	                android:layout_width="wrap_content"
	                android:layout_height="wrap_content"
	                android:text="    交易密码: "
	                android:textSize="40sp" >
	            </TextView>
	            <EditText
	                android:id="@+id/et_password"
	                android:layout_width="0dip"
	                android:layout_height="wrap_content"
	                android:layout_weight="1"
	                android:background="@drawable/bg_et_pwd_selector"
	                android:paddingLeft="25dp"
	                android:paddingRight="25dp"
	                android:layout_marginLeft="5dp"
	                android:inputType="numberPassword"
	                android:maxLength="6"
	                android:textSize="35sp" >
	            </EditText>
	        </LinearLayout>
	   	</LinearLayout>
	   	
	    <LinearLayout
	        android:id="@+id/linear_user_input_submit"
	        android:layout_width="match_parent"
	        android:layout_height="wrap_content"
	        android:layout_alignParentBottom="true"
	        android:layout_marginRight="50dp"
	        android:layout_marginBottom="30dp"
	        android:gravity="center_vertical|right" >
	        
	        <Button
	            android:id="@+id/btn_step1_submit"
	            android:layout_width="wrap_content"
	            android:layout_height="wrap_content"
	            android:background="@drawable/btn_common_selector_green"
	            android:paddingTop="10dp"
	            android:paddingBottom="10dp"
	            android:text="        提交        "
	            android:textSize="40sp"
	            android:textColor="@color/white" >
	        </Button>
	    </LinearLayout>
	</RelativeLayout>
</LinearLayout>